# PetscDrawLGDraw

Redraws a line graph.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawLGDraw(PetscDrawLG lg)

Not Collective,but ignored by all processors except processor 0 in PetscDrawLG

### Input Parameter

lg -the line graph context

### See Also

PetscDrawSPDraw(), PetscDrawLGSPDraw()

Level:intermediate
Location: src/sys/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages